/*
Theme Name: Hill Street Dental
Description: Theme for Hill Street Dental
Author: Hugh Todd, with thanks to the WordPress team for TwentyTwelve
Author URI: http://constructedmeaning.com
Template: twentytwelve
Version: 1.0
*/

@import url("../twentytwelve/style.css");

body {
	font-size: 14px;
	font-size: 1rem;
	font-family: Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
}
body.custom-font-enabled {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

h1, h2, h3 {
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}
a {
color: #430061;
}
a:hover {
color: #8002b8;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image
{
border-radius: 0;
box-shadow: none;
}

.site {
border: none;
padding: 0;
position: relative;
}
.header-img-container {
text-align: center;
width: 100%;
position:relative;
}
.header-img-container:after {
content: "";
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0) 40%, rgba(0,0,0,0.5) 100%);
}
.header-image {
margin: 0;
width: 100%;
display:block;
position: relative;
}
.site-header {
padding: 0;
position: relative;
margin-bottom: 1.714285714rem;
}

.site-header h1 {
font-family: "Times New Roman", serif;
font-weight: normal;
font-size: 24px;
position: relative;
text-transform: lowercase;
line-height: 0.7;
margin-bottom: 0;
padding: 1em 0 1em 1em;
text-align: left;
}
.site-header h1 span {
display:block;
margin-left: 3.6em;
}
.site-header h1 a:hover {
color:black;
}
h2.site-description {
background: #e07d3a;
color: #fff !important;
box-sizing: border-box;
padding: 0.5em 24px 0.6em;
text-align: left;
line-height: 1.2;
z-index: 1;
}
.image-message {
text-align: center;
position: absolute;
width: 100%;
top: 55%;
color: white;
z-index: 1;
}
.image-message h2 {
text-align: center;
font-size: 1.4rem;
font-weight: normal;
line-height: 1;
color: white !important;
}
.image-message h3 {
text-transform: uppercase;
font-weight: normal;
font-size: 0.9rem;
}
.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

/* Menu toggle button */

.menu-toggle, button.menu-toggle {
	text-align: left;
	text-indent: 24px;
	padding: 18px 0;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: bold;
	color: #000;
	background-color: #f0853e;
	background-repeat: none;
	background-image: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
	font-size: 1rem;
	position: relative;
}
.menu-toggle:after, button.menu-toggle:after {
content: "";
width: 0.2em;
height: 0.2em;
margin-left: 0.5em;
margin-top: 0.5em;
border-right: 2px solid currentColor;
border-bottom: 2px solid currentColor;
position:absolute;
transform: rotate(45deg);
}
.menu-toggle {
	cursor: pointer;
}

.menu-toggle:hover {
	color: #f0853e;
	background-color: #000;
	background-repeat: none;
	background-image: none;
}
.menu-toggle:active,
.menu-toggle.toggled-on {
	color: #f0853e;
	background-color: #000;
	background-repeat: none;
	background-image: none;
	box-shadow: none;
	border: none;
	text-shadow: none;
}


input[type="button"].menu-toggle, button.menu-toggle {
border-top: 0;
margin-top: 1px;
margin-bottom: 1px;
width: 100%;
}


/* Navigation Menu */

.main-navigation {
margin-top: 0;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
border: none;
}

.main-navigation li {
margin-top: 0;
font-size: 0.857142857rem;
line-height: 1.42857143;
text-align: left;
}

.main-navigation a {
color: #000;
background-color: rgb(254,217,94);
display: block;
padding: 1.714285714rem 20px;
margin-bottom: 1px;
text-decoration: none;
font-weight: bold;
}
.main-navigation li li a {
font-weight: normal;
}
.main-navigation li li a:before {
content: "» ";
}
.main-navigation a:hover
{
color: #fff;
background-color: #000;
}

.main-navigation a:active { background-color: rgb(254,230,170); }
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul { display: none; }
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle { display: block; }
footer[role="contentinfo"] { border-top: none; }
.site-content article { border-bottom: none; }

.has-media-on-the-right {
align-items: start !important;
}

.wp-block-media-text__media img {
margin-top: 1.714285714rem !important;
}

/* Sidebar */
.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

/* =Main content and comment content
-------------------------------------------------------------- */

.wrapper {
max-width: 960px;
margin: 0 auto;
padding-left: 24px;
padding-right: 24px;
}

.site-content article {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}


/* Tips
----------------------------------------------- */

ul.tips
{
list-style-type: none;
margin-left: 0;
}

ul.tips li {
list-style-type: none;
margin-left: 0;
margin-bottom: 3.428571428rem;
clear: left;
}

ul.tips li img
{
margin-top: 0;
margin-bottom: 1.714285714rem;
}
ul.tips li p {
clear: both;
}

/* Logo
-------------------------------------------------*/

.site-header { position: relative; }


/* footer
-------------------------------------------------*/

footer[role="contentinfo"], .page-end {
max-width: none;
width: 100%;
padding: 0;
}
.footer-img {
width: 100%;
display: block;
}

/* Maps widget map image */

.gmw-thumbnail-map img {
width: 100%;
height: auto;
}


/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */

@media screen and (min-width: 600px) {

.site {
padding: 0;
max-width: none;
}

.site-header h1, h2.site-description {
margin-left: 0;
margin-right: -40px;
}
.site-header h1 {
padding: 1em 0 1em 1em;
}

.image-message h2 {
font-size: 2.5rem;
}
.image-message h3 {
font-size: 1rem;
}
.main-navigation {
margin-left: 0;
margin-right: 0;
border-top: 1px solid #eee;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
margin: 0;
border: none;
display:flex !important;
padding-left: 14px;
margin-right: -14px;
}

.main-navigation li {
margin: 0;
position: relative;
}
.main-navigation a {
font-weight: normal;
margin-bottom: 0;
}
.main-navigation ul li > ul {
transform: scale(1,0);
transition: all linear 0.3s;
transform-origin: top left;
}

.sub-menu {
-webkit-transform: scale(1,0);
-webkit-transition: all linear 0.3s;
-webkit-transform-origin: top left;
-moz-transform: scale(1,0);
-moz-transition: all linear 0.3s;
-moz-transform-origin: top left;
-o-transform: scale(1,0);
-o-transition: all linear 0.3s;
-o-transform-origin: top left;
}
.sub-menu {
border-left: 0;
display: block;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li:focus-within > ul {
-webkit-transform: scale(1,1);
-moz-transform: scale(1,1);
-o-transform: scale(1,1);
transform: scale(1,1);
}

.main-navigation li a {
background: none;
padding: 0 10px 0 10px;
}


.main-navigation li a:hover {
color: #000;
background: rgb(254,217,94);
}
.main-navigation li ul li a {
background: rgb(254,217,94);
}
.main-navigation li ul li a:hover {
background-color: #e07d3a;
color: #fff;
}
.main-navigation li a:active { background: none; }
.menu-toggle { display: none; }

.page-end {
height: 181px;
}

/* Tips -----------------------------------*/

ul.tips li {
clear: left;
overflow: hidden;
vertical-align: top;
}

ul.tips li img {
float: left;
margin-top: 0;
}

ul.tips li h4 {
clear: none;
margin-top: 0;
}
ul.tips li p {
clear: none;
}

footer[role="contentinfo"], .page-end {
padding: 0;
height: auto;
}

}

@media screen and (min-width: 749px) {
.headeritems {
display: flex;
justify-content: space-between;
align-items: center;
padding: 0 14px 0 0;
}
.home h2.site-description {
background: #000;
padding-right: 1em;
display:inline-block;
position:absolute;
bottom: 0;
}
.main-navigation {
border-top: none;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
margin: 0;
padding-left: 0;
}
}



@media screen and (min-width: 960px) {
.image-message h2 {
font-size: 3rem;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
width: auto;
}

}


